/*
Trailer CSS
*/

#wrapper {
    background: url("../images/background/trailer_bkg2.jpg") repeat scroll 0 0 transparent;
    -webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}

#main {
    box-shadow: none;
    padding: 0px;
}

#container {
  margin: 0;
  min-height: 865px;
}


#trailer {
    float: left;
    padding-left: 15px;
    width: 100%;
	min-height: 750px;
}



#trailer p {
  font-family: FutureSTD;
  font-size: 1.325em;
  line-height: 1.4444em;
  color: #734783;
  margin: 0 auto;
  padding-top: 40px;
  max-width: 680px;
}


@media only screen and (min-width: 45em) {

 #container {
    float: left;
	min-height: 865px;
    width: 100%;
  }

.trailer-title {
    padding-top: 25px;
    width: 15%;

}

.trailer-title img{
    width: 100%;

}

}